Subject: bug#18922: 24.3; Not clear how to use TeX input method

From: Stefan Monnier <[email-masked]>
Date: Sat, 01 Nov 2014 21:03:32 -0400

> It is not clear how to use certain combinations for the input method
> `tex-input-method'.

I don't know that input method.  Emacs comes with a "TeX" input method,
but no "tex-input-method".

> The command `describe-input-method` displays the following information:
>     key     character(s)  [type a key (sequence) and select one from the list]
>     -------- ------------
>     \"A     Ӓ Ǟ Ä

The TeX input method doesn't have such a thing either.
For \"A it just has:

\"A Ä    \Phi  Φ    \c{l} ļ    \=\'{o}  ṓ    ^\turned m               ᵚ

        Stefan